Bug 1279199 - Internet access always enabled when building from CLI
Internet access always enabled when building from CLI
Status: CLOSED CURRENTRELEASE
Product: Copr
Classification: Community
Component: cli (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Valentin Gologuzov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 10:07 EST by Milan Bouchet-Valat
Modified: 2015-12-01 01:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-18 03:28:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Bouchet-Valat 2015-11-08 10:07:44 EST
Even if "Enable Internet access during builds" is disabled in the project settings, builds triggered from copr-cli always have it enabled.
Comment 1 Valentin Gologuzov 2015-11-12 11:36:09 EST
Fixed in commit b0833c31223654e0c3bff6f3f02a188a8e79069f
Comment 2 Miroslav Suchý 2015-11-18 03:28:53 EST
This has been deployed in production now.

Note You need to log in before you can comment on or make changes to this bug.